<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <h5>About Us</h5>
        </ul>
        <div class="card">
            <div class="card-body">
              <form action="" [formGroup]="addAboutUsForm" (ngSubmit)="submitAddAboutus(addAboutUsForm)">
                <div class="row">
                    <div class="col-md-12" >
                        <ckeditor [config]="ckeConfig" [editor]="Editor" data="" formControlName="description"></ckeditor>
                        <!-- <div *ngIf="submitted && f.description.errors" class="invalid-feedback">
                            <div *ngIf="f.description.errors.required">Description is required</div>
                        </div> -->
                    </div>
                </div>
           
           
            <hr>
            <div class="box-footer">
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'aboutus'}}]"  class="btn btn-success">Back</a>
                <button type="submit" class="btn btn-success float-right" >Submit</button>
            </div>
           
        </form>
        </div>
       
    </div>
</div>
</section>